.navbar.active {
	background: #7E0F09;
}

.myNavBar {
    background-color: #7E0F09;
}

#section2{
	background: #FDF8DC;
}

#section3{
	background: #FDF8DC;
}


#section5{
	background: #FDF8DC;
}

#section6{
	background: #FDF8DC;
}

#section7{
	background: #FDF8DC;
}

section#section2 {
	padding-bottom: 65px;
}

section#section2 .maintext h2 {
    margin-bottom: 20px;
}

.navbar-default .navbar-nav>li>a{
	color: #FAE0AF;
}
.navbar-default .navbar-nav>.active>a:hover{
	color:#FAE0AF;
}

.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus{
	color:#FAE0AF;
}

.navbar.active .rk h2{
	color: #FAE0AF;
}

.navbar .rk h2{
	color: #FAE0AF;
}

.rk h2 {
	font-family: 'bestorika_regular';
	font-size: 28px;
	color: #FAE0AF;
}

.rk h2 span{
	font-family: 'Righteous';
	font-size: 32px;
	color: #E0AA2E;
}


.shapes {
    margin-top: 20px;
    margin-bottom: 20px;
}

.slide-content h2 span{
	color: #E0AA2E;
}  

.colorfullPanel h3 {
	margin-top: 0px; 
}

.classic_rk {
	max-width: 100%;
	padding: 15px;
	border-radius: 50%;
}

.colorfullPanel {
    background-color: #fff;
    color: #00000;
}

.colorfullPanel:hover {
  background-color: #fff;
  color: #000000;
}

.colorfullPanel h3{
  margin-top: 0px;
  color: #000000;
}

.colorfullPanel h2{
  color: #000000;
}

.colorfullPanel h2 span {
    color: #a52a2a;
}

.banner {
	margin-top: 0;
	min-height: 300px;
	max-height: 300px;
	margin-bottom: 30px;
}

.post-slide .post-title a{
    font-size: 36px;
}

.post-slide {
    padding-bottom: 1em;
}

.addess-description h2 {
    color: #444444;
}

.addess-description p {
    color: #444444;
}

li.address-section {
    color: #444444;
}

.addess-description span {
    letter-spacing: 3px;
}

li.address-section .fa{
	border: 2px solid #444444;
}

footer {
    display: block;
    background-color: #7E0F09;
}

p.colorfullText {
    color: #E0AA2E;
    letter-spacing: 2px;
    margin-top: 14px;
}

 p{
	color: #FAE0AF;
}

.single-widget li.address-section .fa{
	color: #FAE0AF;
}

.single-widget-description{
	color: #FAE0AF;
}

.footer-section .footer-icon {
    border: 2px solid #FAE0AF;
}

.footer-section .footer-icon::after {
    color: #fff;
}

a {
    color: #fff;
}

.lock {
    border-bottom: 2px solid #E0AA2E;
}

.single-widget h3 {
    color: #FAE0AF;
}

.post-slide .post-description {
    color: #444444;
}

.post-title a{
	 color: #444444;
}

section#section2 .maintext .rk-font{
	font-size:18px; 
	line-height: 1.7; 
	padding-left:0px;
}

.rk-color .footer-icon::after{
	color: #444444;
}

.pt-5{
	padding-top: 5px;
}

.pt-10{
	padding-top: 15px;
}

.navbar-default .navbar-nav>.active>a {
	color: #FAE0AF;
}

.navBar li.active>.nav-link::before {
	background: #E0AA2E;
}

.navBar li>.nav-link::before {
    background: #E0AA2E;
}

.navbar.active .nav-link {
    color: #FAE0AF;
}

.blog-section-title h3 {
    color: #E0AA2E;
}

section#section2 .maintext span{
	 color: #E0AA2E;
}

.testimonial-content h4 {
    color: #E0AA2E;
    font-size: 24px;
}

.testimonial-content h5 {
    background: #E0AA2E;
}

div#news-slider .owl-dot.active {
	border-bottom: 3px solid #E0AA2E;
}

.rk-outlet{
	margin: 0px;
	padding: 25px;
	border-radius:10px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.contact100-form-btn {
	background-color: #a52a2a;
}

.contact100-form-btn:hover {
    background-color: #E0AA2E;
 }
 
 .blog-section-title h2 {
    margin-bottom: 40px;
}

li.footer-section a:hover p, li.footer-section a:focus p {
    color: #FAE0AF;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: none;
}

.navbar-default .navbar-toggle {
    border-color: #FAE0AF;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FAE0AF;
}

.one{
	background-color: #7E0F09;
}

.navbar-header{
	width: 25%
}

@media (max-width: 767px){
	.navBar {
		background: none;
	}
	
	.navbar-header{
		width: 100%;
	}
	
	.navbar-default .navbar-nav>li>a {
		color: #FAE0AF;
	}
	
	section#section2 .maintext h2{
		font-size: 40px;
	}
	
	.section-title h2{
		font-size: 40px;
	}
	
	#section4 h2{
		font-size: 50px;
	}
	
	.contact100-form-title h2{
		font-size: 40px;
	}
	
	.navbar .navbar-brand, .navbar .nav-link, .navbar .nav-item.active .nav-link {
        color: #FAE0AF;
    }
}
